From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 December 2005<P>

Irongirl <BR>
<a href="/blend/wv.cgi?id=2005.12.19.02.56.11450">The Grizzly Man</a> - I love this!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 December 2005<P>

Love this too:<BR>
Darwin <BR>
<a href="/blend/wv.cgi?id=2005.12.16.13.49.27432">let it snow tonight </a>
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 December 2005<P>

Marshall Hann,<BR>
<a href="/blend/wv.cgi?id=2005.12.16.05.27.28085">Disappearing Wishes(For a Gift)</a> is so beautiful, I cannot bear the pain.
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 20 December 2005<P>

i'm just him~~Thanks so much! That means a lot...I've always been a fan of your work as well.<BR>
<BR>
~~Jen
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 20 December 2005<P>

i'm just him<BR>
thanks ever so for your kudo! wondering what part of the world do you reside?<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 December 2005<P>

cs58- i'm fron the US, Pennsylvania, Philadelphia the home of the philly cheese steak<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 20 December 2005<P>

Darwin - <a href="/blend/wv.cgi?id=2005.12.16.13.49.27432">let it snow tonight </a> is absolutely delicious. Your able to describe things with such meticulous detail, both emotionally and physically. your words always paint a picture. Good, no wait, GREAT stuff.<BR>
<BR>
B.K. - <a href="/blend/wv.cgi?id=2005.12.16.20.57.14046">My Darlin Sweetie Pie</a> is another great one. but this:<BR>
"Oh black mink sky<BR>
With a carpet of stars<BR>
To guide us by<BR>
Just the tin angel here and I<BR>
Blue lights silent night<BR>
A few baubles to wish upon"<BR>
and this:<BR>
"I never wanted much<BR>
Just tea and a little sympathy<BR>
World peace and equality<BR>
Safe food and water for all<BR>
But it’s not my call<BR>
It’s your mix of cosmic tea"<BR>
are rather extrodinary,I also thoroughly enjoyed <a href="/blend/wv.cgi?id=2005.12.18.09.13.12599">Menage A Music (You Me and Ohm)</a>, beautiful stuff.<BR>
<BR>
Darby - <a href="/blend/wv.cgi?id=2005.12.16.21.06.16442">While Drifting</a> WOW. short with a "I'm gonna smack you so hard your gonna say 'holy krap that hurt'" ending. i like it, i like it alot.<BR>
<BR>
ladyinwaiting- <a href="/blend/wv.cgi?id=2005.12.16.23.45.29484">Christmas Dear</a>  put a smile on my face. thanks, i needed that.<BR>
<BR>
Jennifer - <a href="/blend/wv.cgi?id=2005.12.18.02.00.18914">Remembering You</a> is amazing. painful, but amazing nonetheless.<BR>
<BR>
Irongurl - <a href="/blend/wv.cgi?id=2005.12.19.02.56.11450">The Grizzly Man</a> OUCH. just ow man, that hurts.<BR>
<BR>
imjusthim - <a href="/blend/wv.cgi?id=2005.12.19.15.42.2959">perfect plan went wrong</a> really cool stuff. clever ending too.<BR>
<BR>
starofdavid- <a href="/blend/wv.cgi?id=2005.12.20.08.27.22314">Beautiful, Invisible You</a> i think we all have moments like this sometimes. i know i've had them once or twice before. love can do interesting things to people. oh and btw i quite enjoyed this, expecially <BR>
"Nothing’s going to save me now. That much is certain in this uncertain, ignorant world. Cold world that has never heard of beautiful you." SO powerful...<BR>
<BR>
i apologise for these humongous comments but i usually don't get the chance to sit down and read submissions too often, usually once every few days and i can't help but comment on them. Can't let good work go without verbal(ok, ok WRITTEN) appreciation so i guess what i'm saying is.... I'm not apologising. sorry, apologies seem to be a bit of a reflex for us cooky canadians. We're too damned nice!
<HR>